Subject: PRC Ratings - Non-Exempt (Migden)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 7 Jul 2001 07:20:00 -0700 (PDT)

Janine -- 

Earlier this week, you received an email from the PEP team which included the 
Performance Evaluations of your employees, both Exempt and Non-Exempt.  
Please remember that the final Performance Evaluations should be completed 
with your employees, forms signed and returned to me at EB1665B no later than 
Friday, August 17th.  I will be preparing a report for your use noting the 
final ratings of your Exempt employees from the PRC meetings and distribute 
that within the next week.

For your Non-Exempt employees, I have listed below all eligible employees for 
whom you should complete a Performance Evaluation.  However, I need the 
rating for each employee so it may be input into the PEP system.  The 
descriptions for Non-Exempt ratings are defined as:

1 - Consistently performs above expectations
2 - Meets expectations
3 - Does not meet expectations

Please indicate the ratings for each of your non-exempt employees below and 
return to me no later than Wednesday, July 11, 2001.  

NAME  TITLE  SUPERVISOR  DEPARTMENT  HIRE DATE MY2001 RATING

Knight, Laurie Sr Admin Asst Janine Migden-Ostrander    Government Affairs 
3/31/1997 ______________

If you have any questions or need any additional information, please do not 
hesitate to contact me.

Thanks for your prompt attention to this matter.
Jo Ann Hill
Ext. 3-0363